<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# aslr

```text
usage: aslr [-h] [{on,off}]

```

Check the current ASLR status, or turn it on/off.

Does not take effect until the program is restarted.
### Positional arguments

|Positional Argument|Help|
| :--- | :--- |
|state|Turn ASLR on or off (takes effect when target is started)|

### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
